---
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- k
- kh
- g
- gh
- ng
- c
- ch
- j
- jh
- ny
- t
- tth
- d
- ddh
- nn
- t
- th
- d
- dh
- n
- p
- ph
- b
- bh
- m
- y
- r
- l
- v
- sh
- ss
- s
- h
- l
- q
- a
- aa
- i
- ii
- u
- uk
- uu
- uuv
- ry
- ryy
- ly
- lyy
- e
- ai
- oo
- oo
- au
- a
- aa
- aa
- i
- ii
- y
- yy
- u
- uu
- ua
- oe
- ya
- ie
- e
- ae
- ai
- oo
- au
- M
- H
- a`
- ''
- ''
- ''
- r
- ''
- '!'
- ''
- ''
- ''
- ''
- ''
- .
- ' // '
- ':'
- +
- ++
- ' * '
- ' /// '
- KR
- "'"
- '[?]'
- '[?]'
- '[?]'
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
